<?php session_start();
include_once("conn/conn.php");
include_once("config.php");
$smarty->assign("video_author",$_SESSION[name]);


	$sql="select * from tb_video_type ";
	$rst = $conn->execute($sql);
	$array_id=array();
	$array_name=array();
	while(!$rst->EOF){ 
		array_push($array_id,$rst->fields[0]);
		array_push($array_name,$rst->fields[1]);
	$rst->movenext();
	}
$smarty->assign('type_id',$array_id);
$smarty->assign('type_name',$array_name);
$smarty->display('trans.tpl');

?>
